package com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

/**
 * @author Wilian Domingues
 *
 */
public class ItemMenuRelatorioVendasPacotesBoletos extends DefaultItemMenuSistema {
	
	public ItemMenuRelatorioVendasPacotesBoletos() {
		super("indexController.mniRelatorioVendasPacotesBoletos.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.RELATORIOS.MENU.RELATORIOVENDASPACOTESBOLETOS";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/relatorios/filtroRelatorioVendasPacotesBoletos.zul",
				Labels.getLabel("relatorioVendasPacotesBoletosController.window.title"), getArgs() ,desktop);
	}

}
